## velvetoptimiser 2.2.5

=== debian/changelog ===
velvetoptimiser (2.2.5-2) unstable; urgency=medium

  * Initial upload to Debian (Closes: #753301)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jun 2014 11:54:13 +0200

velvetoptimiser (2.2.5-1biolinux0.1) trusty; urgency=low

  * Auto-Rebuild for 14.04
  * Add watch file

 -- Tim Booth <tbooth@ceh.ac.uk>  Wed, 07 May 2014 18:06:48 +0100

velvetoptimiser (2.2.5-0ubuntu1) precise; urgency=low

  * New package
  * Remove use of FindBin

 -- Tim Booth <tbooth@ceh.ac.uk>  Fri, 23 Aug 2013 11:28:09 +0100
