=== debian/control ===
Source: velvetoptimiser
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/velvetoptimiser/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/velvetoptimiser/trunk/
Homepage: http://bioinformatics.net.au/software.velvetoptimiser.shtml

Package: velvetoptimiser
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         velvet,
         bioperl
Description: automatically optimise Velvet do novo assembly parameters
 VelvetOptimiser is a multi-threaded Perl script for automatically optimising
 the three primary parameter options (K, -exp_cov, -cov_cutoff) for the Velvet
 de novo sequence assembler.
