=== debian/watch ===
version=3
http://www.vicbioinformatics.com/software.velvetoptimiser.shtml (?:.*/|)VelvetOptimiser-([0-9.]+).tar.[xgbz2]+
