=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/velvetoptimiser/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/velvetoptimiser/trunk/
-Homepage: http://bioinformatics.net.au/software.velvetoptimiser.shtml
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/med-team/velvetoptimiser
+Vcs-Git: https://salsa.debian.org/med-team/velvetoptimiser.git
+Homepage: https://github.com/tseemann/VelvetOptimiser/
+Rules-Requires-Root: no
 
 Package: velvetoptimiser
 Architecture: all
