=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


%:
	dh $@

override_dh_auto_build:
	grep -v FindBin VelvetOptimiser.pl > velvetoptimiser
	sed -i 's|#!/usr/bin/env perl|#!/usr/bin/perl|g' velvetoptimiser

override_dh_auto_clean:
	rm -f velvetoptimiser
