=== debian/watch ===
version=4

https://github.com/tseemann/VelvetOptimiser/releases .*/v*(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
